
.home-weare-guanxiang .container{
  width: 1400px;
  margin:0 auto;
}
.home-weare-guanxiang .wp{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}
.home-weare-guanxiang .main-href {
	margin-top: 30px;
	text-align: center;
}

.home-weare-guanxiang .main-href a{
	display: inline-block;
	padding: 15px 60px;
	background: var(--color-primary);
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}
.home-weare-guanxiang .main-href a:hover{
	color: var(--color-primary);
	border: 1px solid var(--color-primary);
	background: none;
}



.home-weare-guanxiang .title h1 a:hover,.home-weare-guanxiang .home-ourtxt h3 a:hover,.home-weare-guanxiang .title h2 a:hover{
	color: #000;
}


.home-weare-guanxiang .home-wearefl{
	position: relative;
	width: 47.8%;
	height: 100%;
	padding-left: 27px;
	text-align: right;
	background-size: 100% 70%;
}
.home-weare-guanxiang .home-wearefl span{
	display: block;
	overflow: hidden;
}
.home-weare-guanxiang .home-wearefl span img{
	width: 100%;
	vertical-align: middle;
    transition: 1s all;
}
.home-weare-guanxiang .home-wearefl:hover span img{
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
}
.home-weare-guanxiang .home-wearefr{
	width: 46.4%;
}
.home-weare-guanxiang .home-wearefr .title{
	text-align: left;
}
.home-weare-guanxiang .home-wearefr .main-href{
	text-align: left;
}
.home-weare-guanxiang .home-wearefltxt{
	position: absolute;
	right: 0;
	bottom: 50px;
	display: inline-block;
	padding: 25px;
	background: rgba(0,0,0,0.75);
	cursor: pointer;
	    display: none;
}
.home-weare-guanxiang .home-wearefltxt img{
	margin-left: 20px;
}
.home-weare-guanxiang .home-wearefltxt p{
	margin-top: 0;
	color: #fff;
	font-size: 17px;
}
.home-weare-guanxiang .videos-guanxiang{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;    
	background: rgba(0,0,0,0.5);
	text-align: center;
	z-index: 999;
	overflow: hidden;
}
.home-weare-guanxiang .videos-guanxiang #video{
	position: fixed;
	left: 10%;
	top: 10vh;
	 width:80%; 
	 height: 80vh;
	 background: #000;
	 z-index: 999;
}
.home-weare-guanxiang .vclose { 
	position:absolute;
	right:3%; 
	top:5%; 
	width: auto;
	cursor: pointer; 
}




.home-weare-guanxiang p {
    margin-top: 20px;
    font-size: 16px;
}

@media screen and (max-width: 1580px){
 
	.home-weare-guanxiang .container {
		width: 82%;
	}
	
	.home-weare-guanxiang .home-wearefr .title{
		margin-top: 0px;
	}
	
	.home-weare-guanxiang .title p{
		font-size: 16px;
	}
	

	.about-tanktitcon h1, .about-tanktitcon h2{
		font-size: 32px;
		line-height: 46px;
	}
	.about-videofl span{
		font-size: 72px;
	}
	.about-videofr{
		width: 47%;
	}
	.pulse{
		width: 86px;
		height: 86px;
	}
	.about-videofr{
		margin-top: 65px;
	}
	.about-videofr .pulse{
		left: -37px;
    	bottom: -28px;
	}
	.home-weare-guanxiang p {
		font-size: 15px;
		line-height: 26px;
	}
	.home-weare-guanxiang .home-wearefr .title p {
		font-size: 15px;
	}
}

@media screen and (max-width: 1280px){

	.home-weare-guanxiang .main-href a{
		padding: 15px 50px;
	}
	.home-weare-guanxiang .home-wearefltxt p{
		font-size: 14px;
	}
	.home-weare-guanxiang .home-wearefltxt{
		padding: 20px;
	}
	


}

@media screen and (max-width: 960px){
	.home-weare-guanxiang .container {
		width: 88%;
	}

	.home-weare-guanxiang .main-href a{
		font-size: 14px;
		padding: 12px 42px;
	}
	.home-weare-guanxiang .main-href a:nth-child(2){
		margin-left: 0;
		margin-top: 10px;
		padding: 15px 49px;
	}	
	.home-weare-guanxiang p{
		margin-top: 16px;
		font-size:15px;
		line-height: 22px;
	}

	.home-weare-guanxiang h3, .home-weare-guanxiang h3 a {
	    font-size: 18px;
	}
	.home-weare-guanxiang .home-wearefl{
		width: 100%;
	}
	.home-weare-guanxiang .home-wearefltxt{
		bottom: 20px;
	}
	.home-weare-guanxiang .home-wearefltxt p{
		font-size: 12px;
	}
	.home-weare-guanxiang .home-wearefltxt img{
		width: 50px;
	}
	.home-weare-guanxiang .home-wearefr{
		width: 100%;
		margin-top: 30px;
		padding-right: 0;
	}
	.home-weare-guanxiang .home-wearefr .title{
		text-align: center;		
	}
	.home-weare-guanxiang .title p{
		font-size: 15px;
	}
	.home-weare-guanxiang .home-wearefr .main-href{
		text-align: center;
	}
	.home-weare-guanxiang .title{
		width: 100%;
	}

}